<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e875ffee8bb9d6df57b0527b03f0ddcf">
  <dict>
    <!--2024-05-31 14:44:22.000-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
